Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
valued_frame_info Struct Reference

## Data Fields
rb_backtrace_location_t * | loc
VALUE | btobj

## Detailed Description

Definition at line 67 of file vm_backtrace.c.

## Field Documentation

VALUE valued_frame_info::btobj

Definition at line 69 of file vm_backtrace.c.

Referenced by location_create(), and location_mark().

rb_backtrace_location_t* valued_frame_info::loc

Definition at line 68 of file vm_backtrace.c.

Referenced by location_create(), and location_ptr().

The documentation for this struct was generated from the following file:

- vm_backtrace.c